
QGIS Application - Bug report #215

svg export doesn't do text

2006-07-31 04:24 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Steven Bell -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10274

Description

The save as svg option in the map composer doesn't include any of the text from the composer items (e.g., legend text, a label, and even

text labels on map features).

This looks like a problem with Qt's support for svg rather than a qgis problem.

History

#1 - 2007-07-21 09:20 PM - Tim Sutton

Changed to minor under the following scheme:

    -  blocker - bugs that should block the release. Since we are going to release pretty much 'come what may' I would like no bugs

    -  allocated to this category without consultation with me and / or PSC

    -  critical - bugs that cause the application to crash or corrupt data

    -  major - application features that do not function at all

    -  minor - features that function but imerfectly e.g. labels placing incorrectly

    -  trivial - gui useability issues or small issues with the documentation, install notes etc.

Reassigned to Steven Bell who is working on composer stuff lately

#2 - 2008-05-15 06:58 AM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

This appears to be fixed with the switch to QSvgGenerator.

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
